/*
    PyroCMS Basic 2 Template
    101 Design Pty Ltd
    http://www.101design.com.au
*/

/* Pagination */

.pagination ul {
    margin: 0 0 1em 0; padding: 0;
}

.pagination ul li {
    display: inline-block; *display: inline; *zoom: 1;
    margin: 0; padding: 0;
    list-style: none outside;
}

.pagination li span,
.pagination li a {
    display: block;
    margin: 0 0.5em 0 0; padding: 0.2em 0.5em;
    list-style: none outside;
    background: #eee;
    border: 1px solid #eee;
    border-radius: 0.5em;
    font-size: 1em; line-height: 1;
    color: #666;
}

.pagination li a:hover {
    background: #09c;
    border-color: #09c;
    color: #fff;
    text-decoration: none;
}

.pagination li.active span {
    font-weight: bold;
    background: #ccc;
    border-color: #ccc;
    color: #fff;
}

.pagination .prev,
.pagination .next {
    float: none;
}


/* Messages */

.success-box,
.error-box,
.notice-box {
    position: relative;
    overflow: hidden;
    max-width: 40em;
    margin: 0 auto 1em auto;
    padding: 0.5em;
    border-style: solid;
    border-width: 1px;
    border-radius: 0.5em;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background-color: #eee;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
    font-size: 0.9em; line-height: 1.1;
    text-align: center;
    text-shadow: none;
    color: #333;
}

.success-box p,
.error-box p,
.notice-box p {
    margin-bottom: 0.2em;
}

.success-box > p:last-child,
.error-box > p:last-child,
.notice-box > p:last-child {
    margin: 0;
}

.success-box {
    background-color: #BfE7Bf;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: none;
    color: #333;
}

.error-box {
    background-color: #C43C35;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: none;
    color: #fff;
}

.notice-box {
    background-color: #fec;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: none;
    color: #333;
}

/* Button Links */

a.button,
a.button:focus {
    display: inline-block; *display: inline; *zoom: 1;
    position: relative; display: inline-block; *display: inline; *zoom: 1;
    overflow: visible;
    width: auto;
    margin: 0 0.1em; padding: 0.4em 0.75em;
    color: #000;
    outline: medium none;
    border: 1px solid #000;
    border-color: #777;
    border-radius: 0.25em;

    background: #9b9b9b; /* Top, Bottom */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b9b9b', endColorstr='#777777');
    background: -webkit-gradient(linear, left top, left bottom, from(#9b9b9b), to(#777777));
    background: -moz-linear-gradient(top,  #9b9b9b,  #777777);
    background-image: linear-gradient(to bottom, #9b9b9b 0%, #777777 80%);

    font: bold 1em/1 Arial, Helvetica, sans-serif;
    text-decoration: none; letter-spacing: 0.05em;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
    color: #fff;
    white-space: nowrap;
    cursor: pointer;
}

a.button:hover,
a.button:active {
    border: 1px solid #d4d4d4;
    border-color: #d4d4d4;

    background: #f2f2f2; /* Top, Bottom */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ffffff');
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ffffff));
    background: -moz-linear-gradient(top,  #f2f2f2,  #ffffff);
    background-image: linear-gradient(to bottom, #f2f2f2 0%, #ffffff 80%);

    color: #333;
    text-decoration: none;
    text-shadow: 1px 1px 0 #fff;
}

.button.small,
.button.small:focus, 
.button.small:hover, 
.button.small:active {
	padding: 0.3em 0.5em;
	font-size: 0.9em; line-height: 1; font-weight: normal;
}

/* Pyro Admin Toolbar */

#pyro_admin_toolbar {
    position: fixed; top: 0px; left: 0.5em; z-index: 9999;
    display: inline-block; *display: inline; *zoom: 1;
    padding: 0.5em 0.25em;
    backface-visibility: hidden;
    background-color: #444;
    background-image: url('../../../../../system/cms/themes/pyrocms/img/nav-grain.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555555), color-stop(100%, #333333));
    background-image: url('../../../../../system/cms/themes/pyrocms/img/nav-grain.png'), -webkit-linear-gradient(top, #555555, #333333);
    background-image: url('../../../../../system/cms/themes/pyrocms/img/nav-grain.png'), -moz-linear-gradient(top, #555555, #333333);
    background-image: url('../../../../../system/cms/themes/pyrocms/img/nav-grain.png'), -ms-linear-gradient(top, #555555, #333333);
    background-image: url('../../../../../system/cms/themes/pyrocms/img/nav-grain.png'), -o-linear-gradient(top, #555555, #333333);
    background-image: url('../../../../../system/cms/themes/pyrocms/img/nav-grain.png'), linear-gradient(top, #555555, #333333);
    background-repeat: repeat-x;
    border-bottom: 1px solid #1a1a1a;
    border-top: 1px solid #6e6e6e;
    border-radius: 0 0 0.5em 0.5em;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
      -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
       -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
    -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
          backface-visibility: hidden;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px; line-height: 1;
    color: #999; text-shadow: 0 1px 0 #111;
    outline: 0 !important;
}

#pyro_admin_toolbar * {
    outline: 0 !important;
}

#pyro_admin_toolbar > * {
    display: inline-block; margin: 0 0.2em;
}

#pyro_admin_toolbar .dashboard {
    width: 10px; height: 14px;
    margin-right: 0; padding: 0.4em 0.4em;
    background-image: url('../../../../../system/cms/themes/pyrocms/img/logo.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 95%;
    text-indent: -9999px;
}

#pyro_admin_toolbar .edit a {
    color: #bfbfbf;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    background: none repeat scroll 0 0 padding-box rgba(0, 0, 0, 0.2);
    border: 1px solid #222;
    border-radius: 5px;
    box-shadow: 0 1px 0 0 #666 inset, 0 1px 2px 0 #555 inset, 0 1px 1px 0 #555;
    color: #bbb;
    padding: 0.4em 0.4em;
    -webkit-transition: 200ms linear all;
     -moz-transition: 200ms linear all;
       -o-transition: 200ms linear all;
          transition: 200ms linear all;
}

#pyro_admin_toolbar .edit a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 4px 0 #111 inset, 0 1px 2px 0 #555 inset, 0 1px 1px 0 #555;
    color: #fff;
    text-decoration: none;
}

.admin-edit a {
    padding: 0.2em 0.8em;
    border-radius: 5px;
    background: #eee;
    text-decoration: none;    
    font-size: 0.8em; line-height: 1;
    color: #666;
}

.admin-edit a:hover {
    background: #999;
    color: #fff;
}

#pyro_admin_toolbar .user {
    margin: 0;
    font-weight: bold; font-style: italic;
}

/* Module: Users */

form.register-form,
form.users-form {
	width: 30.75em;
	padding: 1em;
	border: 1px solid #ccc;	
}

form.users-form .form_buttons,
form.register-form .form_buttons,
form.users-form .reset_pass {
	margin-left: 12em;
}

form.users-form .reset_pass a {
	font-size: 0.9em;
}

#register-form-captcha {
	width: 7em !important;
}

header.page #user_header_menu {
	position: absolute; top: 1em; right: 1em;
}

#user_profile_container {
	padding: 1em;
	border: 1px solid #ccc;		
}

table.user-details {
	width: 100%;
	margin: 0 0 1em 0;
}

table.user-details th,
table.user-details td {
	padding: 0 1em 0.1em 0;
}

table.user-details th {
	width: 10em;
	text-align: left;
}

/* Module: Blog & Comments */

.blog #content > div > aside h3 {
    margin: 0 0 0.5em 0;
    font-weight: normal;
    font-family: "open_sansregular",Arial,Helvetica,sans-serif;
}

.blog #content > div > aside li {
    margin: 0 0 0.5em 0.5em;
    font-size: 0.8em; line-height: 1.1;
}

.blog article {
	margin: 0 0 1em 0;
}

.blog article.post header.meta {
	background: #fcfcfc;
    margin: 0 0 1em 0; padding: 0.5em 0;
    font-size: 0.9em; 
}

.blog article.post.summary .meta {
	background: #fcfcfc;
    margin: 0 0 1em 0; padding: 0.5em 0;
    font-size: 0.8em; line-height: 1;
}

.blog article h2,
.blog article h3 {
    margin-bottom: 0.5em;
}

.blog article header .meta,
.blog main .date,
.blog main .author {
    font-size: 0.9em; color: #666;
}

.blog main .posts .post {
	padding-top: 1em;
	border-top: 1px solid #ccc;
}

.blog main .posts .post:first-child {
	padding-top: 0;
	border: none;
}

.blog article.post.summary h1 {
    font-size: 1em;
}

.blog article.post.summary .body {
	margin: 0 0 1em 0;
}

.blog article.post footer {
    margin-top: -1em;
    text-align: right;
}

.blog article .readmore {
	display: inline-block; *display: inline; *zoom: 1; float: right;
	font-size: 0.9em;
}

.comment-messages > div {
    margin: 0 0 1em 0; padding: 1em;
    border: 1px solid #ccc;
}

.comment-messages > div > p {
    color: #000;
}

.comment-messages .success {
    background-color: #d1eed1;
    border-color: #bfe7bf;
}

.comment-messages .error {
    background-color: #fddfde;
    border-color: #fbc7c6;
}

.blog #comments {
	margin: 0 0 1em 0; padding: 1em;
	background: #fcfcfc;
}

.blog #comments,
.blog #comments p,
.blog #comments label {
	font-size: 0.9em;
}

.blog #comments label {
	width: 7em;
}

.blog #comments label .required {
	font-size: 1em;
}

.blog #comments h4 {
	margin: 0 0 0.5em 0;
	font-size: 1.2em;
}

.blog #comments input[type='text'],
.blog #comments textarea {
	background: #fff;
}

.blog #comments .form_ft_captcha {
	margin-bottom: 0.5em;
}

.blog #comment-form-captcha {
	width: 5.5em;
}

.blog #create-comment {
	margin: 0;
}

.blog #create-comment .form_submit > input {
	margin-left: 6.5em;
}


/* Module: Firesale */

body.firesale #listing,
body.firesale #listing.list article {
    width: auto;
}

body.firesale aside.sidebar.firesale-category {
    float: left;
    width: 15.9em;
    padding: 1em;
}

body.firesale ul.icon-arrow li a {
    font: normal 1em/1.25 Arial, Helvetica, sans-serif;
}

body.firesale .product-images,
body.firesale .product-details,
body.firesale .product-buy {
    width: 340px;
}

body.firesale .switcher {
    top: 7em; right: 1em;
    width: 14em;
}
